Subject: OSPF Tunnel Adjacency

From: Acee Lindem <[email-masked]>
Date: Fri, 16 Jan 2004 15:01:31 -0500

At the last IETF, the tunnel adjacency draft was presented and
we agreed to take the discussion to the list as to whether or not
it is an item OSPF WG should pursue.

We've also discussed a subset proposal that only addresses the
requirement of allowing a single interface to be configured in
multiple OSPF areas between ABRs (Pat Murphy's initial requirement).

Comments?

 > Folks,
 >
 > A new version of TA has been published
 >
 > http://www.ietf.org/internet-drafts/draft-mirtorabi-ospf-tunnel-adjacency-01.txt
 >
 >
 > There was some concerns regarding the recursive TA, discussed during the
 > last ietf meeting. We had some discussion with Acee and we decided that
 > the best way to prevent recursive TA is to allow only backbone to be the
 > transit area.
 >
 > This still honor what TA was initially designed for, namely
 >
 > 1) Use Backbone area as high speed path for non-backbone area (
 > Intra-area / Inter-area preference )
 > 2) Use automatic partition repair for non-backbone area when
 > summarization is performed
 > 3) Use TA for multiple non-backbone area path and prevent the cost of
 > adding additional link ( e.g. Hub and Spoke topology)
 >
 > This change will prevent TA to be used for backbone partition repair
 > however there is already a solution for this i.e. VL and having a
 > redundant solution is not required.
 >
 >
 > Comments are welcome,
 >
 > Sina

--
Acee